## libwoodstox-java 3.9.2.dfsg

=== debian/changelog ===
libwoodstox-java (1:3.9.2.dfsg-4) unstable; urgency=low

  * Upload to unstable
  * Already conforms to standards 3.9.2
  * Drop depencency on JRE + fix short description

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 06 Jun 2011 19:51:40 +0200

libwoodstox-java (1:3.9.2.dfsg-3) experimental; urgency=low

  * Team upload.
  * Install POM files (closes: #611590).

 -- Giovanni Mascellani <gio@debian.org>  Sat, 05 Feb 2011 14:25:30 +0100

libwoodstox-java (1:3.9.2.dfsg-2) unstable; urgency=low

  * Team upload

  [ Vincent Fourmond ]
  * Daniel Leidert updated debian/watch, thanks !
  * Updated again debian/watch to point to the new download page

  [ Torsten Werner ]
  * Merge changes from Ubuntu.
  * Switch to source format 3.0.
  * Add get-orig-source target to debian/rules.
  * Add debian/orig-tar.sh to clean up orig tarball from prebuilt jar files.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 May 2010 12:45:52 +0200

libwoodstox-java (1:3.9.2.dfsg-1ubuntu3) lucid; urgency=low

  * Enable test suite
    * debian/patches/20-testsuite-enable.dpatch: use system junit libs, stop
      on test failure, disable tests relying on non-packages external libs
    * debian/control: build-depend on junit
    * debian/rules: Enable test suite, add junit and ant-trax to classpath
  * debian/control: add misc:Depends to dependencies
  * debian/rules: Use default-jdk in all cases

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 18 Dec 2009 16:37:00 +0100

libwoodstox-java (1:3.9.2.dfsg-1ubuntu2) lucid; urgency=low

  * debian/control: Cleanups to align with Java policy (set section to java,
    only use default-jdk, drop java-virtual-machine)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 16 Dec 2009 16:24:15 +0100

libwoodstox-java (1:3.9.2.dfsg-1ubuntu1) intrepid; urgency=low

  * remove java specific dependencies and icedtea-java7-jre NBS (LP: #203636) 

 -- Didier Roche <didrocks@ubuntu-fr.org>  Sat, 30 Aug 2008 10:36:00 +0200

libwoodstox-java (1:3.9.2.dfsg-1) unstable; urgency=low

  * Now using ant.mk for the build
  * Can now build and run using openjdk
  * Moving to main !
  * Pseudo new upstream release for the transition to main
    - updated debian/watch to skip the .dfsg bit in the version number

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 20 Jul 2008 15:38:48 +0200

libwoodstox-java (1:3.9.2-1) unstable; urgency=low

  * New upstream version
  * Not installing anymore empty directories (now lintian-clean)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 28 May 2008 23:14:26 +0200

libwoodstox-java (1:3.9.1-1) unstable; urgency=low

  [ Vincent Fourmond ]
  * Switch to a team-maintained package
  * Bump standards to 3.7.3, no changes needed
  * Added VCS control fields
  * Removed fastjar from Build-deps, not needed (thanks to Michael Koch)

  [ Michael Koch ]
  * Updated watch file.

  [ Vincent Fourmond ]
  * New upstream version
  * Refreshed 10-disable-unused

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 03 May 2008 20:59:51 +0200

libwoodstox-java (4.0~svn20070930-2) unstable; urgency=low

  * Added a watchfile and a Homepage control field
  * Adapted depends and bulid-depends for the (distant) future switch to
    icedtea in Debian -- and for Ubuntu now.
  * Dropped (build-)deps on java5, as it does not build anyway.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 29 Nov 2007 20:39:32 +0100

libwoodstox-java (4.0~svn20070930-1) unstable; urgency=low

  * Initial release (funnily enough, the ITP hasn't been taken into account
    by the BTS...)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 30 Sep 2007 23:28:12 +0200
