=== debian/control ===
Source: libwoodstox-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends-Indep: ant, ant-optional, default-jdk, junit
Build-Depends: cdbs, debhelper (>= 5), maven-repo-helper (>= 1.4)
Standards-Version: 3.9.2
Homepage: http://woodstox.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/packages/trunk/libwoodstox-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/packages/trunk/libwoodstox-java/

Package: libwoodstox-java
Architecture: all
Depends: ${misc:Depends}
Description: high-performance XML processor
 Woodstox is a high-performance validating namespace-aware
 StAX-compliant (JSR-173) Open Source XML-processor written in
 Java. XML processor means that it handles both input (parsing) and
 output (writing, serialization), as well as supporting tasks such
 as validation. 
 .
 This library is needed for the freecol package, and will probably be
 of interest for others.
