=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_ANT_COMPILER     := modern
DEB_JARS             := ant-nodeps junit ant-junit ant-trax
DEB_ANT_BUILD_TARGET := debian-build
DEB_BUILDDIR         := .
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_CHECK_TARGET := test

clean::
	-rm -Rf build doc test dist
	mh_clean

install/libwoodstox-java::
	mh_install

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
