=== debian/watch ===
# The watchfile for libwoodstox
version=3
opts=dversionmangle=s/\.dfsg// \
  http://wiki.fasterxml.com/WoodstoxDownload .*-src-([[:digit:].]+)\.tar\.gz \
  debian debian/orig-tar.sh
