## libwoodstox-java 4.1.2

=== debian/changelog ===
libwoodstox-java (1:4.1.2-2) unstable; urgency=low

  * Fix wrong dependency against stax-api in POM.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 14 Jan 2012 11:54:20 +0100

libwoodstox-java (1:4.1.2-1) unstable; urgency=low

  * New upstream release (closes: #580759).
  * Add myself as uploader and remove Vincent, who is not interested
    anymore in maintaining the package.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 11 Jan 2012 15:25:07 +0100
