=== debian/control ===
Source: libwoodstox-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends-Indep: ant, ant-optional, ant-contrib, default-jdk, junit4,
 libmsv-java, libstax2-api-java, librelaxng-datatype-java,
 libknopflerfish-osgi-framework-java, libstax-java
Build-Depends: cdbs, debhelper (>= 5), maven-repo-helper (>= 1.4)
Standards-Version: 3.9.2
Homepage: http://woodstox.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/packages/trunk/libwoodstox-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/packages/trunk/libwoodstox-java/

Package: libwoodstox-java
Architecture: all
Depends: ${misc:Depends}, libmsv-java, libstax2-api-java,
 librelaxng-datatype-java, libknopflerfish-osgi-framework-java,
 libstax-java
Description: High-performance XML processor
 Woodstox is a high-performance, validating, namespace-aware,
 StAX-compliant (JSR-173), open source XML-processor written in
 Java. XML processor means that it handles both input (parsing) and
 output (writing, serialization), as well as supporting tasks such
 as validation.
