## libwoodstox-java 4.1.3

=== debian/changelog ===
libwoodstox-java (1:4.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Update debian/copyright to the standardized machine-readable format.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 22 Jun 2012 15:42:35 +0200
