=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libmsv-java, libstax2-api-java, librelaxng-datatype-java,
  libknopflerfish-osgi-framework-java, libstax-java
 Build-Depends: cdbs, debhelper (>= 5), maven-repo-helper (>= 1.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://woodstox.codehaus.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/packages/trunk/libwoodstox-java/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/packages/trunk/libwoodstox-java/
