=== debian/rules ===
--- 
+++ 
@@ -7,18 +7,24 @@
 ANT_HOME             := /usr/share/ant
 DEB_ANT_COMPILER     := modern
 DEB_JARS             := ant-nodeps junit ant-junit ant-trax
-DEB_ANT_BUILD_TARGET := debian-build
+DEB_ANT_BUILD_TARGET := debiandist
 DEB_BUILDDIR         := .
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_CLEAN_TARGET := clean
 DEB_ANT_CHECK_TARGET := test
 
 clean::
-	-rm -Rf build doc test dist
+	-rm -Rf build doc test dist woodstox-core-lgpl.patched.pom
 	mh_clean
 
+configure/libwoodstox-java::
+	# Patch the POM to include the correct version number
+	cp src/maven/woodstox-core-lgpl.pom woodstox-core-lgpl.patched.pom
+	sed -i woodstox-core-lgpl.patched.pom -e 's/@VERSION@/$(DEB_UPSTREAM_VERSION)/g'
+	sed -i woodstox-core-lgpl.patched.pom -e 's/javax.xml.stream/stax/'
+
 install/libwoodstox-java::
-	mh_install
+	mh_install -plibwoodstox-java
 
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
