## libwoodstox-java 5.1.0

=== debian/changelog ===
libwoodstox-java (1:5.1.0-2~18.04) bionic; urgency=medium

  * Provide Java EE modules and APIs removed from OpenJDK 11. LP: #1784196.
  * No-change backport from 18.10.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Feb 2019 16:26:16 +0100

libwoodstox-java (1:5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libstax-java
  * Standards-Version updated to 4.2.1
  * Simplified debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Sep 2018 17:23:02 +0200

libwoodstox-java (1:5.1.0-1) unstable; urgency=medium

  * New upstream release.
    + Update dependencies accordingly.
  * Update Vcs-* after moving to salsa.
  * Update to debhelper 11.
  * Bump Standards-Version to 4.1.4.
  * Create compatibility symbolic links for woodstox-core-lgpl.jar and
    woodstox-core-asl.jar.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 23 Jun 2018 16:09:36 +0200

libwoodstox-java (1:5.0.3-2) experimental; urgency=medium

  * Install POM relocations for backward compatibility.
  * Fix insufficient dependency.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 03 Nov 2017 16:10:16 +0100

libwoodstox-java (1:5.0.3-1) experimental; urgency=medium

  * Move the package to git.
    + Update Vcs-* fields accordingly.
  * Update project homepage and debian/watch URL.
  * New upstream release.
    + The distinction between -lgpl and -asl artifacts has vanished (closes:
      #786550).
  * Remove traces of tarball sanitizer, which is not required anymore.
  * Switch build system to dh 10.
  * Update debian/copyright.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Fri, 03 Nov 2017 14:52:36 +0100
