=== debian/watch ===
version=3
https://github.com/FasterXML/woodstox/releases .*/woodstox-core-(\d\S*)\.tar\.gz
