## libwoodstox-java 6.2.0

=== debian/changelog ===
libwoodstox-java (1:6.2.0-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Rossi ]
  * New upstream version 6.2.0
  * Refresh patches
  * Add new build dependency: maven shade plugin
  * Ignore some maven plugins

  [ tony mancill ]
  * Update Standards-Version to 4.5.0
  * Update to debhelper-compat (= 13)
  * Set "Rules-Requires-Root: no" in debian/control'

 -- tony mancill <tmancill@debian.org>  Tue, 05 May 2020 19:55:58 -0700
