## libwoodstox-java 6.2.1

=== debian/changelog ===
libwoodstox-java (1:6.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the javadoc from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Sep 2020 15:18:03 +0200
