=== debian/control ===
Source: libwoodstox-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit4,
               libknopflerfish-osgi-framework-java,
               libmaven-bundle-plugin-java,
               libmaven-compiler-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-shade-plugin-java,
               libmsv-java,
               librelaxng-datatype-java,
               libstax2-api-java (>= 4.1),
               maven-debian-helper
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/libwoodstox-java
Vcs-Git: https://salsa.debian.org/java-team/libwoodstox-java.git
Homepage: https://github.com/FasterXML/woodstox
Rules-Requires-Root: no

Package: libwoodstox-java
Architecture: all
Depends: libknopflerfish-osgi-framework-java,
         libmsv-java,
         librelaxng-datatype-java,
         libstax2-api-java (>= 4.1),
         ${maven:Depends},
         ${misc:Depends}
Description: High-performance XML processor
 Woodstox is a high-performance, validating, namespace-aware,
 StAX-compliant (JSR-173), open source XML-processor written in
 Java. XML processor means that it handles both input (parsing) and
 output (writing, serialization), as well as supporting tasks such
 as validation.
